/*
Theme Name: parsavesta child
Template: parsavesta
Version: 1.0
*/




/*header*/

.header .continer {
    width: 1140px;
}

.header .call-to-admin-pave .title-call {
    background-color: transparent !important;
}


.search-section #submit_search i {
    font-size: 18px;
}

.call-to-admin-pave .icon-call {
    background-color: transparent;
    color: #424750;
    font-size: 23px;
}

/* Search */

.search-popup .e-search-results::before {
    content: "نتایج جستوجو";
    color: #1f3c8a;
    font-size: 16px;
    margin-top: 25px;
}

 @media only screen and (min-width: 992px) { 
    .search-popup .dialog-close-button {
        padding: 13px;
        border: 1px solid #777;
        border-radius: 30px;
        }
}

.search-popup .e-search-form {
    position: relative;
}

.search-popup .e-search-form::after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cg clip-path='url(%23clip0_15_152)'%3E%3Crect width='24' height='24' fill='white'%3E%3C/rect%3E%3Ccircle cx='10.5' cy='10.5' r='6.5' stroke='%23000000' stroke-linejoin='round'%3E%3C/circle%3E%3Cpath d='M19.6464 20.3536C19.8417 20.5488 20.1583 20.5488 20.3536 20.3536C20.5488 20.1583 20.5488 19.8417 20.3536 19.6464L19.6464 20.3536ZM20.3536 19.6464L15.3536 14.6464L14.6464 15.3536L19.6464 20.3536L20.3536 19.6464Z' fill='%23000000'%3E%3C/path%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_15_152'%3E%3Crect width='24' height='24' fill='white'%3E%3C/rect%3E%3C/clipPath%3E%3C/defs%3E%3C/g%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: cover;
    width: 25px; 
    height: 25px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

/*home*/

.carousel-items .owl-item img {
    border-radius: 5px;
}



.pars-product-Carousel .multi-line .post_grid {
    display: flex !important;
    flex-direction: column !important;
}

.pars-product-Carousel .multi-line .post_grid .grid_item_ltr h4 {
    text-align: center !important;
}


.multi-line .head-product h3 span.titles-pro {
    margin-right: 0px !important;
}


.title-item-index .line-item-index {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}


@media only screen and (max-width: 600px){
	.pars-product-view .head-product h3 {
    text-align: center;
}
}


@media only screen and (max-width: 600px){
	.pars-blog-home .head-product h3 {
    margin-right: 20px !important;
}
}


@media only screen and (max-width: 600px){
	.pars-blog-home .title-item-index h2 {
    height: 85px;
    overflow: visible;
	}
}


.promotion-categories .categorys_item article {
    margin-left: 0px;
}

.promotion-categories .categorys_item {
    column-gap: 10px;
}


.pars-blog-home .item-index.home-blog {
    border: 1px solid #e3e3e3;
}


.home-section-3 .btn-off {
    display: none !important;
}


/*single post*/
.single-post .side-box-post a {
    font-size: 14px !important;
    line-height: 1.7em !important;
}

.single-post .side-box-post li {
    margin-bottom: 20px !important;
}



.pave-main-post-item .pave-post-item .post-item-title {
    overflow: visible;
    height: 50px;
    line-height: 1.7em;
    display: block;
}

.pave-main-post-item .pave-post-item .post-item-category {
    background-color: #fff;
}

.pave-main-post-item .pave-post-item .post-item-content {
    height: 65px;
}

.pave-main-post-item .pave-post-item .post-item-image img {
    height: auto;
}


.pave-main-post-item .post-item-category a {
    color: #333 !important;
}





/*form-contact*/

#gform_fields_1 {
    row-gap: 20px;
}


#gform_submit_button_1 {
    background-color: #0f7a75 !important;
    border-radius: 10px;}

.pars-form-gravity input {
    border-radius: 10px !important;
}



.pars-form-gravity .textarea {
    border-radius: 10px !important;
}

#input_1_3 {
    text-align: right;
}


/*shop*/

.product-archive ul li.product:hover .thumb-pro.hover-image img.second-img {
    border-radius: 10px;
}

h1 , h2 , h3 , h4 , h5 , span , div , p , .pave-hero-slider-title , .pave-hero-slider-button-text {
    font-family: pave-font !important;
}

.pars-product-home .right-product.tab1 {
    border: solid 2px #cccdd0;
}

.pars-product-home .thumb-pro.duration-500.group-hover\:-mt-\[22px\].group-hover\:-rotate-1 {
    padding: 20px;
    border: solid 2px #61b537;
    border-radius: 100px;
    margin-bottom: 15px;
}

.pars-product-home .number {
    display: none;
}
.menus.nav-appear {
    margin: 0px;
}

.pave-hero-slider .pave-hero-slider-slide-bg::before {
    background-color: #00000029;
}

.slider-1-product-shop a.product-item-link {
    display: none;
}

.slider-1-product-shop section.mcarousel_product.nav_hav.swiper_produt.mcs {
    background: none !important;
    border: none !important;
}

.slider-1-product-shop .product-card {
    border: 2px solid #1f3c8a;
}
.slider-2-product-shop a.product-item-link {
    display: none;
}

.slider-2-product-shop section.mcarousel_product.nav_hav.swiper_produt.mcs {
    background: none !important;
    border: none !important;
}

.slider-2-product-shop .product-card {
    border: 2px solid #8C06CB;
}
.slider-3-product-shop a.product-item-link {
    display: none;
}

.slider-3-product-shop section.mcarousel_product.nav_hav.swiper_produt.mcs {
    background: none !important;
    border: none !important;
}

.slider-3-product-shop .product-card {
    border: 2px solid #FDEB00;
}

/* First Demo */

/*Product category*/

.pars-categories-loop .elementor-widget-image img {
    width: 100%;
    min-width: 50px;
    min-height: 50px;
    transition: transform .5s;
    object-fit: cover;
    transform: scale(var(--kitify-bannerlist-image-scale, 1));

}

.pars-categories-img-loop .elementor-widget-image {
    position: relative;
    overflow: hidden;
    display: block;
    width: 100%;
    border-radius: 50%;
}

.pars-categories-loop:hover .elementor-widget-image img {
    transform: scale(1.2);
}

.pars-categories-loop:hover .elementor-heading-title {
    transition: all 0.3s ease-in-out;
}

.pars-categories-loop:hover .elementor-heading-title {
    color: #1f3c8a !important;
}

/* banner */

.pars-banner .elementor-widget-button {
    margin-top: auto;
    left: auto;
    right: 0;
    padding: 10px 0 0 10px;
    border-radius: 30px 0 0 0;
    background: #f4f4f4;
}

.pars-banner .elementor-widget-button .elementor-button {
    background-color: #1f3c8a;
    color: #fff;
    border-radius: 30px;
}

.pars-banner .elementor-widget-button::before, .pars-banner .elementor-widget-button::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 20H20C8.9543 20 0 11.0457 0 0V20Z' fill='%23f4f4f4'/%3E%3C/svg%3E");
    background-size: cover;
}

.pars-banner .elementor-widget-button::before {
    right: 0;
    top: -20px;
    transform: rotateY(180deg);
}

.pars-banner .elementor-widget-button::after {
    left: -20px;
    right: auto;
    bottom: 0;
    transform: rotateY(180deg);
}

/* Info Box */

.pars-info-box .elementor-image-box-img {
    padding: 18px;
    border: 1px solid #ddd;
    border-radius: 50%;
}


/* Responsive */

@media only screen and (min-width: 767px) and (max-width: 992px) {

.pars-info-box .elementor-image-box-wrapper {
    flex-direction: column !important;
    align-items: center !important;
}

.pars-info-box .elementor-image-box-img {
    margin: 0 !important;
    margin-bottom: 10px !important;
}

.pars-info-box .elementor-image-box-content {
    text-align: center;
}
}

@media only screen and (min-width: 300px) and (max-width: 767px) {
    
    .pars-info-box .elementor-image-box-img {
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 50%;
}


.pars-info-box .elementor-image-box-wrapper {
    display: flex;
    flex-direction: row !important;
    align-items: center !important;
}

.pars-info-box .elementor-image-box-img {
    margin: 0 !important;
    margin-left: 15px !important;
}

.pars-info-box .elementor-image-box-content {
    text-align: right;
}
}

/* footer */

.elementor-social-icons-wrapper svg#Flat {
    stroke-width: 10px;
}


.privacy-terms .elementor-icon-list-items .elementor-icon-list-item:first-child::after {
    content: "";
    width: 3px;
    height: 17px;
     background-color: #fff;
    /* position: absolute; */
    /*border: 1px solid #fff;*/
    transform: rotate(25deg);
}


/* First Demo - Product Loop */
.first-demo-loop .pars-whishlist {
    position: absolute;
    left: 10px;
    top: 45px;
    z-index: 99;
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 6px 0 #00000015;
    transition: all 0.5s ease-in-out;
    opacity: 0;
    visibility: hidden; 
}

.first-demo-loop .pars-whishlist .elementor-widget-container {
    height: 15px !important;
}

.first-demo-loop:hover .pars-whishlist  {
    top: 30px;
    opacity: 1;
    visibility: visible;
}

.first-demo-loop .add-to-cart-loop {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 10px;
    background: #f4f4f4;
    border-radius: 0px 10px 0px 0px;
    transform: translateY(120%);
    transition: all 1s cubic-bezier(0.22,1,0.36,1);
}

.add-to-cart-loop .woocommerce a.added_to_cart {
    padding-top: 0;
    display: inline;
    font-size: 0;
}

.add-to-cart-loop .add_to_cart_button.ajax_add_to_cart.elementor-button {
    padding: 0;
    width: 40px;
    height: 40px;
    background-color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
}

.add-to-cart-loop .elementor-button-icon svg path {
    stroke: #fff;
    stroke-width: 2px;
}

.add-to-cart-loop .elementor-button-icon svg {
    width: 16px;
    height: 16px;
}

.first-demo-loop:hover .add-to-cart-loop {
    transform: translateY(0);
}

.add-to-cart-loop::before,
.add-to-cart-loop::after {
    content: "";
    display: flex;
    width: 10px;
    height: 10px;
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M10 10L10 0C10 5.52285 5.52285 10 1.19249e-07 10L10 10Z' fill='%23f4f4f4'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M10 10L10 0C10 5.52285 5.52285 10 1.19249e-07 10L10 10Z' fill='%23f4f4f4'/%3E%3C/svg%3E");    position: absolute;
}

.add-to-cart-loop::before{
    top: -10px;
    left: 0px;
    transform: rotate(90deg);
}

.add-to-cart-loop::after {
    bottom: 0;
    right: -10px;
    transform: rotateY(180deg);
}

.elementor-widget-woocommerce-product-price p.price+p, .elementor-widget-woocommerce-product-price .price .index-discount-pro {
    display: none;
}

/* Second Demo */
.pars-icon .elementor-button-icon svg {
    width: 25px;
    height: 25px;
}

.pars-icon .elementor-button-content-wrapper {
    align-items: center;
}


.pars-icon .elementor-icon svg path {
    stroke-width: 1.5px;
}

.pars-btn svg path {
    stroke: #fff;
    stroke-width: 2;
}

.pars-main-title .elementor-icon-box-title, .pars-main-title-w .elementor-icon-box-title {
    position: relative;
    display: flex;
}

.pars-main-title .elementor-icon-box-title::after, .pars-main-title-w .elementor-icon-box-title::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #ffffff7d;
    bottom: -50%;
    right: 0;
    left: 0;
    top: auto;
}

.pars-main-title .elementor-icon-box-title::before, .pars-main-title-w .elementor-icon-box-title::before {
    content: "";
    position: absolute;
    width: 50%;
    height: 2px;
    background-color: #ffffffa1;
    bottom: -50%;
    right: 0;
    left: 0;
    top: auto;
}

.pars-main-title .elementor-inline-editing, .pars-main-title-w .elementor-inline-editing {
    height: auto;
    line-height: 25px;
}

.pars-category .woocommerce.columns-8 {
    display: flex;
    gap: 15px;
}

.pars-category .product-category {
    padding: 10px !important;
    border-radius: 10px;
}

.pars-category .product-category:hover {
    box-shadow: 0px 0px 5px 2px #dbbb646b;
}

.pars-category .product-category img {
    width: 100px;
    height: 100px;
    border-radius: 10px;
    transform: scale(1);
    transition: all 0.5s ease-in-out;
}

.pars-category .product-category:hover img {
    transform: scale(1.05);
    
}

.pars-category .count {
    display: none;
}

.pars-category .woocommerce-loop-category__title {
    text-align: center;
    padding: 0 !important;
}


.pars-main-title-w .elementor-icon-box-title::after {
    background-color: #00000010;
}

.pars-main-title-w .elementor-icon-box-title::before {
    background-color: #00000070;
}

.pars-info .pars-svg {
    background-color: #fff;
    padding: 20px 10px;
    border-radius: 0 30px 30px;
    transition: all 0.3s ease-in-out;
}

.pars-info .pars-svg:hover {
    background-color: #1F3C8A;
}

.pars-info .pars-svg:hover .elementor-inline-editing,
.pars-info .pars-svg:hover .elementor-icon-box-description {
    color: #fff !important;
}

.pars-info .pars-svg:hover svg {
    fill: #fff;
    stroke: #fff;
}

.pars-info .pars-svg:nth-child(5) svg {
    stroke-width: 0.8px;
}

.pars-info .pars-svg:nth-child(5):hover svg {
    fill: none;
    stroke: #fff;
    stroke-width: 0.8px;
}

@media only screen and (max-width: 1024px) {

.woocommerce.columns-8 {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  direction: rtl; /* Optional for RTL */
  display: flex;
  flex-wrap: nowrap;
  scrollbar-width: thin;           /* Firefox */
  scrollbar-color: #cfdcff transparent; /* Firefox */
}

.woocommerce.columns-8 .product-category {
  flex: 0 0 auto;
  width: 130px;
  text-align: center;
}

}


@media only screen and (max-width: 767px) {
    .pars-main-title .elementor-inline-editing, .pars-main-title-w .elementor-inline-editing {
    height: auto;
    line-height: 20px;
}

.pars-main-title .elementor-icon-box-title::after, .pars-main-title-w .elementor-icon-box-title::after,
.pars-main-title .elementor-icon-box-title::before, .pars-main-title-w .elementor-icon-box-title::before {
    bottom: -40%;
}
}

/* Footer */

.pars-logo img {
    filter: brightness(100);
}


/* Second Demo - Product Loop */
.second-demo-loop .product-images {
    position: relative;
}

.second-demo-loop .second-img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}

.second-demo-loop:hover .second-img {
    opacity: 1;
}

.second-demo-loop .btns-pro.compares {
    margin: 0;
}

.second-demo-loop .btns-pro.compares a, .second-demo-loop .elementor-widget-wc-add-to-cart .elementor-button-wrapper, .second-demo-loop .elementor-icon-wrapper, .second-demo-loop .product-item__description--top-actions a {
    display: flex;
}

.second-demo-loop .btns-pro.compares a svg, .second-demo-loop .pave-heart::before, .second-demo-loop .elementor-button-icon svg {
    width: 25px;
    height: 25px;
    font-size: 24px;
}

.second-demo-loop .elementor-button-icon svg path {
    stroke-width: 1.2;
}

.second-demo-loop .product-options {
    position: absolute;
    top: auto;
    bottom: 0;
    transform: translateY(100%);
}

.second-demo-loop:hover .product-options {
    bottom: 0;
    transform: translateY(0%);
}

.second-demo-loop .woocommerce-review-link {
    display: none;
    opacity: 0;
    width: 0;
    height: 0;
}

.second-demo-loop .percentage-discount .sale-percent {
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    background-color: #1f3c8a;
    padding: 2px 14px;
    border-radius: 4px;
}

.pars-product-title {
    height: 50px;
    white-space: normal;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.second-demo-loop .custom-rating-stars {
    font-size: 18px;
    display: inline-block;
}

.second-demo-loop .custom-rating-stars .star {
    margin: 0 1px;
}

.second-demo-loop .custom-rating-stars .filled {
    color: #FFD700;
}

.second-demo-loop .custom-rating-stars .half {
    color: #FFD700;
}

.second-demo-loop .custom-rating-stars .empty {
    color: #ccc;
}

/* Third Demo */

/*Product category*/

.pars-categories-loop .elementor-widget-image img {
    width: 100%;
    min-width: 50px;
    min-height: 50px;
    transition: transform .5s;
    object-fit: cover;
    transform: scale(var(--kitify-bannerlist-image-scale, 1));

}

.pars-categories-img-loop .elementor-widget-image {
    position: relative;
    overflow: hidden;
    display: block;
    width: 100%;
    border-radius: 50%;
}

.pars-categories-loop:hover .elementor-widget-image img {
    transform: scale(1.2);
}

.pars-categories-loop:hover .elementor-heading-title {
    transition: all 0.3s ease-in-out;
}

.pars-categories-loop:hover .elementor-heading-title {
    color: #1f3c8a !important;
}

/* banner */

.pars-banner .elementor-widget-button {
    margin-top: auto;
    left: auto;
    right: 0;
    padding: 10px 0 0 10px;
    border-radius: 30px 0 0 0;
    background: #f4f4f4;
}

.pars-banner .elementor-widget-button .elementor-button {
    background-color: #1f3c8a;
    color: #fff;
    border-radius: 30px;
}

.pars-banner .elementor-widget-button::before, .pars-banner .elementor-widget-button::after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0 20H20C8.9543 20 0 11.0457 0 0V20Z' fill='%23f4f4f4'/%3E%3C/svg%3E");
    background-size: cover;
}

.pars-banner .elementor-widget-button::before {
    right: 0;
    top: -20px;
    transform: rotateY(180deg);
}

.pars-banner .elementor-widget-button::after {
    left: -20px;
    right: auto;
    bottom: 0;
    transform: rotateY(180deg);
}

/* Info Box */

.pars-info-box .elementor-image-box-img {
    padding: 18px;
    border: 1px solid #ddd;
    border-radius: 50%;
}


/* Responsive */

@media only screen and (min-width: 767px) and (max-width: 992px) {

.pars-info-box .elementor-image-box-wrapper {
    flex-direction: column !important;
    align-items: center !important;
}

.pars-info-box .elementor-image-box-img {
    margin: 0 !important;
    margin-bottom: 10px !important;
}

.pars-info-box .elementor-image-box-content {
    text-align: center;
}
}

@media only screen and (min-width: 300px) and (max-width: 767px) {
    
    .pars-info-box .elementor-image-box-img {
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 50%;
}


.pars-info-box .elementor-image-box-wrapper {
    display: flex;
    flex-direction: row !important;
    align-items: center !important;
}

.pars-info-box .elementor-image-box-img {
    margin: 0 !important;
    margin-left: 15px !important;
}

.pars-info-box .elementor-image-box-content {
    text-align: right;
}
}

/* footer */

.elementor-social-icons-wrapper svg#Flat {
    stroke-width: 10px;
}


.privacy-terms .elementor-icon-list-items .elementor-icon-list-item:first-child::after {
    content: "";
    width: 3px;
    height: 17px;
     background-color: #fff;
    /* position: absolute; */
    /*border: 1px solid #fff;*/
    transform: rotate(25deg);
}

